@charset "utf-8";

.marker {
	text-align: center;
	line-height: 140%;
	position: absolute;
	background-image: url(../images/bgi_marker_body_arrow.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	width: 90px;
}

.marker:hover {
	cursor: pointer;
}

.marker .inner {
	color: #ffffff;
	line-height: 140%;
	background-image: url(../images/bgi_marker_body.jpg);
	background-color: #004993;
	background-position: center top;
	background-repeat: no-repeat;
	padding: 10px 10px 5px 10px;
	width: auto;
}

.marker .title {
	font-size: 12px;
	line-height: 140%;
	width: auto;
}

.marker .content {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
	width: auto;
}


/* 7-30
-------------------------------------*/
.acreage7 {
	background-image: url(../images/bgi_marker_body_30_arrow.gif);
}

.acreage7 .inner {
	background-image: url(../images/../images/bgi_marker_body_30.jpg);
	background-color: #005395;
}


.acreage30 {
	background-image: url(../images/bgi_marker_body_3050_arrow.gif);
}

.acreage30 .inner {
	background-image: url(../images/../images/bgi_marker_body_3050.jpg);
	background-color: #005395;
}

/* 50-100
-------------------------------------*/
.acreage50 {
	background-image: url(../images/bgi_marker_body_50100_arrow.gif);
}

.acreage50 .inner {
	background-image: url(../images/bgi_marker_body_50100.jpg);
	background-color: #005395;
}

/* 100-
-------------------------------------*/
.acreage100 {
	background-image: url(../images/bgi_marker_body_100_arrow.gif);
}

.acreage100 .inner {
	background: #005395 url(../images/bgi_marker_body_100.jpg);
	background-color: #005395;
}


/* Spinner
-------------------*/
.overlay {
	background-color: #333333;
	opacity: 0.8;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px; /* js */
	height: 80px; /* js */
	margin-left: -50px; /* js */
	margin-top: -40px; /* js */
	z-index: 99999999;
}

.overlay .message {
	font-size: 1.4em;
	color: #ffffff;
	text-align: center;
	padding-top: 59px;
	height: 32px;
	width: 250px;
	padding-bottom: 0px;
	background-position: center 15px;
	background-repeat: no-repeat;
}

.overlay .loading {
	background-image: url(../images/spinner.gif);
}

.overlay .notFound {
	padding-top: 79px;
	background-image: url(../images/not_found.gif);
}